@import url(formstyle.css);
@import url(fontawesome.css);
@import url(fontsandcolors.css);
@import url(dashboard.css);
@import url(jqgridstyle.css);
@import url(recoverpa.css);
@import url(medias.css);

html, body {
    font-size: 80%;
    min-height: 100%;
    height: 100%;
}

body {
    margin: 0px;
    font-family: 'Bree Serif', 'Cambria', Arial;
    font-size: 18px;
}

#mainContainer {
    width:100%;
}

#subContainer {
    width: 80%;
    margin: auto;
    --padding: 5px;
    padding-bottom: 0px;
    
    /*border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -moz-border-radius-bottomright: 20px;

    -ms-border-radius: 8px;
    -o-border-radius: 8px;*/
}

div#ComboBoxMenu { display: inline;}

.center {
    margin: auto;
}

.padding5px {
    padding: 5px;
}

.padding10px {
    padding: 10px;
}

.padding20px {
    padding: 20px;
}

.padding30px {
    padding: 30px;
}

.paddingTopBottom5px
{
    padding-top: 5px;
    padding-bottom: 5px;
}

hr 
{
    background-color: rgba(243, 237, 237, 0.90);
    border-width:0;
    color:#CCC;
    height:1px;
    line-height:0;
    
    page-break-after:always;
    text-align:center;
    width:100%;
}

hr:after 
{
    font-size:1.25em;
}

.paddingBottom15px
{
    padding-bottom: 15px;
}

.marginBottom15px
{
    margin-bottom: 15px;
}

.textBoxWidth12
{
    width: 12%;
}

.textBoxWidth_20
{
    width: 20%;
}

.disabled
{
    background-color: #f5f5f5;
    border: 1px solid #a19f9f;
    
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.imgClassNoBorder
{
    margin-right: 5px;
    vertical-align: middle;    
}

.imgClassBorder
{
    margin-right: 5px;
    vertical-align: middle;
    border: 1px solid #CCC;
}

#headerContainer
{
    *position: relative;
    *z-index: 3;
    overflow: visible;
    border: 0px solid;
}

#headerContainer:before, #headerContainer:after
{
    display: table;
    line-height: 0;
    content: "";
}

#headerContainer:after
{
    clear: both;
}

.pullLeft
{
    float: left;
}

.pullRight
{
    float: right;
}

.width_65
{
    width: 65%;
}

.width_90
{
    width: 90%;
}

.borderLeft_AsVerticalLine
{
    border-left: 1px solid rgba(243, 237, 237, 0.90);
}

.errorPanelContainer
{
    top: 20%;
    position: absolute;
    width: 99%;
    border: 0px solid;
}

.errorPanel
{
    width: 30%;
    border: 0px solid;
    background-color: #f00;
    
    color: #fff;
    border-radius: 8px;
}

.successPanel
{
    width: 30%;
    border: 0px solid;
    background-color: rgba(72, 252, 0, 0.70);
    
    color: #000;
    border-radius: 8px;
}

.floatClear
{
    clear: both;
}

ul.footerNavLinks
{
    list-style-type: none;
    line-height: 25px;
    
    margin-left: 20px;
    padding-left: 0px;
}

ul.footerNavLinks li:before{ content:"-"; position:relative; left: -10px;}
ul.footerNavLinks li{ text-indent: 10px; }

.footerNavLinks li
{
    display: table-row;
}

.verticalLine
{
    width: 0px; 
    padding:0px; 
    margin:0px; 
    
    margin-left: 10px;
    margin-right: 10px;
    
    height: 100px; 
    border: 0.5px solid #CCC;
}

ul.footerSingaporeAddress
{
    padding-left: 20px;
    list-style-type: none;
    line-height: 25px;
}

.footerSingaporeAddress li
{
    display: table-row;
}

ul.footerIndiaAddress
{
    
    list-style-type: none;
    line-height: 25px;
}

.footerIndiaAddress
{
    
}

.fill
{
    display:flexbox;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.fill img 
{
    flex-shrink: 0%;
    min-width:100%;
    min-height:100%
}

.borderRadius4px
{
    border-radius: 4px;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.borderRadius8px
{
    border-radius: 8px;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

fieldset 
{
    border: 1px solid #CCC;
    box-shadow:0 0 1px #fff;
    padding-top: 10px;
 }  

legend
{
    background:#fff; /* For better legibility against the box-shadow */
}

fieldset > legend 
{
    float:left;
    margin-top:-20px;
}

fieldset > legend + *
{
    clear:both;
}

.NewArrivalsDisplay
{
    text-align: center;
    display: inline-block;
    vertical-align: top;
    padding: 5px;
}

#NewArrivalsSubContainer
{
    --width: 100%;
    width: 750px;
    max-width: 100%;
    overflow: auto;
    height: 255px;
    white-space: nowrap;
    overflow-x: scroll auto;
    overflow-y: hidden;
}

#BrandsDivTag, #ClientsDivTag
{
    height: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#BrandsDivTag img
{
    max-width: 100%;
    max-height: 100%;
}

marquee, #ClientsDivTag
{
    width: 100%;
    max-width: 100%;
}

.pointer
{
    cursor: default;
    --vertical-align: top;
}

.pointer img
{
    --padding-right: 20px;
    --padding-bottom: 20px;
}

#tabs .ui-widget-header, .ui-widget-content {    
    padding: 0px ;
    background-color: #fff !important;
    background-image: none !important;
    border: 0px;
}

#tabs {
    margin-top: 0px;
    border: 0px;
}

#tab_about, #tab_vision, #tab_team, #tab_terms, #tab_disclaimer, #tab_privacy, #tab_copyright, #tab_feature, #tab_specification, #tab_download {
    border: 1px solid #e0cfc2;
    
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

ul.employeeClass {
    list-style-type: none;
    padding: 0px;
}

.employeeClass li {
    vertical-align: top;
    display: inline-block;
    width:  300px;
    border: 1px solid #CCC;
    margin-right: 10px;
    padding: 10px;
    text-align: center;
}

#headerDivTag {
    margin: 15px;
}

.headerContent {
    font-size: 35px;
    line-height: 100%;
    border: 0px solid;

    padding-top: 20px;
    padding-bottom: 40px;
    text-shadow: 1px 3px 1px #CCC;
}

ul.joblisting {
    list-style-type: none;
    padding: 0px;
}

.joblisting li {
    padding-bottom: 8px;
}

#CategoriesContainer {
    width: 20%;
    padding-right: 10px;
}

#CategoriesContentContainer {
    width: 78%;
}

#downloadFilesList {
    vertical-align: top;
}

ul.downloadFiles {
    list-style-type: none;
    padding: 0px;
    vertical-align: top;
}

.downloadFiles li {
    background: #fff;
    display: inline-block;
    width: 200px;
    height: 100px;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 5px;
    border: 1px solid rgba(243, 237, 237, 0.90);
    vertical-align: top;
    font-size: 14px;
    line-height: 20px;
}

ul.industryList {
    list-style-type: none;
    padding: 0px;
}

.industryList li {
    display: inline-block;
    width: 240px;
    height: 60px;
    vertical-align: top;
    border: 1px solid #eee;
    margin-bottom: 10px;
    padding: 10px;
    font-size: 22px;
    word-wrap: break-word;
}

.industryList li:hover {
    border:  2px ridge #800000;
    background: rgba(245, 245, 245, 0.50);
}

ul.brandsList {
    list-style-type: none;
    padding: 0px;
}

ul.brandsList li {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    
    margin-right: 10px;
    margin-bottom: 10px;
    
    border: 1px solid #CCC;
    border-radius: 5px;
    width: 250px;
    height: 60px !important;
    overflow: hidden;
    padding: 5px;
}

#clientsLogoContainer > .clientsLogo {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    
    width: 250px;
    height: 100px;
    overflow: hidden;
    
    border: 1px solid #CCC;
    border-radius: 5px;
    
    padding: 5px;
    margin: 5px;
}

#ClientsBrandsMainContainer > div {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

div#BrandsContainer {
    width: 23%;
}

div#ClientsContainer {
    --width: 76% !important;
    --overflow: auto;
}


ul.searchList {
    list-style-type: none;
    padding: 0px;
}

.searchList li {
    margin-bottom: 10px;
    vertical-align: top;
}

.logo {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
            
.AddressAndFormContainer {
    width: 100% !important;
}
               
.AddressAndFormContainer > div { 
    display: inline-block;
    vertical-align: top;
    margin: 5px;
}
               
.addressMapContainer {
    width: 65%;
}

#ActualContactForm {
    width: 32%;   
}

.addressMapContainer > div {
    width: auto;
    vertical-align: top;
    display: inline-block;
}
               
.addressText {
    width: 55% !important;
}
               
.mapFrame {
    width: 20% !important;
}

div#ComboBoxMenu {display: none;}
.CategoryDropClass {display: none;}